# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

malformedURI=O URL não é válido e não pode ser carregado.
fileNotFound=O arquivo %S não foi encontrado. Verifique a localização e tente novamente.
dnsNotFound=%S não foi encontrado. Verifique o nome e tente novamente.
unknownProtocolFound=Um destes protocolos %S não é registrado ou permitido neste contexto.
connectionFailure=A conexão foi recusada na tentativa de contato com %S.
netInterrupt=A conexão a %S foi interrompida inesperadamente. Alguns dados podem ter sido transferidos.
netTimeout=A conexão atingiu o tempo limite na tentativa de contato com %S.
redirectLoop=O pedido para este endereço não será concluído devido à forma que o servidor o está redirecionando.
confirmRepostPrompt=Para continuar, este aplicativo precisa enviar informações que repetirão uma ação efetuada anteriormente (como uma pesquisa ou confirmação de compra).
resendButton.label=Reenviar
unknownSocketType=O aplicativo não sabe como comunicar com o servidor.
netReset=A conexão ao servidor foi reiniciada durante o carregamento do aplicativo.
notCached=O aplicativo solicitou um documento que não está mais disponível.
netOffline=O aplicativo está no modo offline e não pode acessar a rede.
isprinting=O documento não pode ser modificado durante a impressão ou pré-visualização.
deniedPortAccess=O aplicativo tentou acessar uma porta de rede que não deveria. Para sua proteção, o pedido foi cancelado.
proxyResolveFailure=O aplicativo está configurado para usar um servidor proxy que não pôde ser localizado.
proxyConnectFailure=O aplicativo está configurado para usar um servidor proxy que está recusando conexões.
contentEncodingError=Este aplicativo recebeu uma resposta de um servidor que usa uma forma não suportada ou inválida de compactação.
unsafeContentType=O aplicativo não pode continuar porque ele acessou um tipo de arquivo que pode não ser seguro abrir. Por favor, contate os responsáveis pelo aplicativo para informá-los deste problema.
externalProtocolTitle=Solicitação de protocolo externo
externalProtocolPrompt=Um aplicativo precisa ser executado para abrir endereços “%1$S:”.\n\n\nEndereço:\n\n%2$S\n\nAplicativo: %3$S\n\n\nSe este pedido não era esperado então pode ser uma tentativa de explorar uma falha do aplicativo solicitado. Cancele se não puder certificar-se de que ele não é mal-intencionado.\n
#LOCALIZATION NOTE (externalProtocolUnknown): The following string is shown if the application name can't be determined
externalProtocolUnknown=<Desconhecido>
externalProtocolChkMsg=Memorizar a decisão para os endereços deste tipo
externalProtocolLaunchBtn=Executar aplicativo
malwareBlocked=O site %S foi reportado como foco de ataques e foi bloqueado de acordo com as suas preferências de segurança.
unwantedBlocked=O site %S foi reportado como servindo software indesejado e foi bloqueado com base em suas preferências de segurança.
deceptiveBlocked=A página da web localizada em %S foi reportada como sendo maliciosa e bloqueada baseando-se nas suas configurações de segurança.
forbiddenBlocked=O site %S foi bloqueado pela configuração do seu navegador.
cspBlocked=Este aplicativo tentou acessar um recurso que possui uma política de segurança de conteúdo que o impede de ser carregado desta forma.
corruptedContentError=O aplicativo não pôde continuar carregando porque foi detectado um erro na transmissão.
remoteXUL=Este aplicativo tentou usar uma tecnologia não suportada que não está mais disponível.
sslv3Used=Este aplicativo não pode garantir a segurança dos seus dados em %S porque ele usa SSLv3, um protocolo inseguro.
weakCryptoUsed=O proprietário do %S configurou este site incorretamente. Para proteger suas informações de serem roubadas, este aplicativo não se conectou a ele.
